kubernetes/introduction-to-kubernetes/guestbook/redis-follower-deployment.yaml [13:19]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  selector:
    matchLabels:
      app: redis
  template:
    metadata:
      labels:
        app: redis
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



kubernetes/introduction-to-kubernetes/guestbook/redis-leader-deployment.yaml [13:19]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  selector:
    matchLabels:
      app: redis
  template:
    metadata:
      labels:
        app: redis
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



